

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
  
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video
{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	
}      


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

body, html { width: 100%; height: 100%;}

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: Geogrotesque-Light; color: #000; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fdb913; color: #000; text-shadow: none; }
::selection { background: #fdb913; color: #000; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }





/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */


body, html {
	margin: 0;
	padding: 0;
	font-family: Geogrotesque-Light;
	width: 100%;

	}


	
#pagewrap {
	background-color: #FDB913;
    height: 100%;
    margin: 0 auto;
    width: 100%;

	}	
	
#header_outer {
	width: 100%;
	height: 285px;
	background-color: #FFF;
	}	
	
#top {
	background-color: #FDB913;
    height: 15px;
    width: 100%;
	position:fixed;
	z-index: 1;
	}	
	
#header_inner {
	margin: 0 auto;
	padding-left: 10px;
    padding-right: 10px;
    width: 1004px;
	padding-top: 20px;
	
	}	

#branding {
	height: 170px;
    margin-left: 335px;
	}
	
#description {
	background-color: #000000;
    margin-left: 0;
    margin-top: 6px;
    padding-bottom: 2px;
    padding-left: 13px;
    padding-top: 3px;
    width: 310px;
	}	
	
#description p {
	color: #FFF;
	font-size: 13px;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	line-height:normal;
	}		
	
#content_outer {
	width: 100%;
	clear: both;
	background-color: #FFF;
	
	}
	
#content_inner {
	margin: 0 auto;
    min-height: 100%;
    padding: 30px 10px;
    width: 1004px;
	}

hr {
	border: 0px; /* Für Firefox und Opera */
 	border-bottom: solid 1px #CCC; /* Für I.Explorer (Seiten-Hintergrundfarbe!) */
	}
	
#main_content {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 50px;
	}	
	
/* Top Navigation*/	


.top_nav_divider {
	border-right: 1px solid #CCCCCC;
    display: block;
    height: 17px;
    margin-right: 1px;
    margin-top: 8px;
	float: left;
	width: 2px;
	}

#top_nav {
	height: 30px;
    margin-left: 640px;
	width: 385px;
	}	

#top_nav ul {
    list-style: none outside none;}

#top_nav li {
    position: relative;
	float: left;}

#top_nav li a {
	list-style: none outside none;
	float:left;
	display: block;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
	text-decoration: none;
	text-transform:uppercase;
	letter-spacing: 1.2px;
	font-size: 12px;
	overflow:hidden;
	height: 15px;
	}	
	
	
	
/* Ende Top Navigation*/	
		
	
/* Navigation*/



.nav_divider {
	 border-right: 1px solid #CCCCCC;
    display: block;
    float: left;
    height: 30px;
    margin-right: 15px;
    padding-top: 10px;
	}


nav {
	border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    height: 49px;
    padding-left: 65px;
    padding-top: 10px;
    width: auto;
}

nav li {
    clear: none;
    float: left;
    list-style: none outside none;
    position: relative;
}

nav li a {
	display: block;
    float: left;
    height: 30px;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
	text-decoration: none;
	text-transform:uppercase;
	letter-spacing: 1.4px;
	font-size: 18px;
	color:#000;
	transition:.5s linear;
    /* We need to help some browsers along for this to work */
    -moz-transition:.5s linear;
    -webkit-transition:.5s linear;
	}
	

nav li a:hover  {
	background: none repeat scroll 0 0 black;
    color: white;
	text-decoration: none;
	}	
	
nav li a:active  {
	background-color: #000;
	color: #FFF;
	text-decoration: none;
	}		

nav li a:visited  {
	text-decoration: none;
	}	
		
#designmanagement a {
	margin-right: 15px;
	}

#person a {
	margin-right: 15px;
	}
	
#philosophie a {
	margin-right: 15px;
	}	
	
#referenzen a {
	margin-right: 15px;
	}
	
#angebot a {
	}		


/* End Navigation*/	


.divider{
	border-bottom: 1px solid #CCCCCC;
    clear: left;
     margin-bottom: 30px;
    padding-top: 30px;
	}
	
.img_left {
	float: left;
	margin-right: 40px;
	}
	
	
	
/*Startseite============================================*/



#content_startseite {
	float: left;
    width: 420px;
	}	
	
	
/*Designmanagement============================================*/


#content_designmanagement {
	float: left;
    width: 420px;
	}	


.clear {clear:left;}


/*Person============================================*/


#content_person {
	float: left;
    width: 580px;
	}	



/*Angebot===========================================*/


.spacer_left{
	float: left;
	height: 100px;
	width: 215px;
	
	}

#content_angebot {
	float: left;
    width: 605px;
	}	

#content_angebot p {
	font-size: 17px;
    line-height: 2.3em;

	}	

/*Kontakt============================================*/


#content_kontakt {
	float: left;
    width: 465px;
	}	


/*Footer============================================*/

#footer_outer {
	width: 100%;
	clear: both;
	background-color: #FDB913;
    height: 60px;

	}

#footer_inner {
	color: #666666;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    text-align: center;
    width: 1004px;
	}	
	
#footer_inner p{
	font-size: 11px;
    letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #FFF;
	}	
	
#footer_inner a {
	text-decoration: none;
	color: #FFF; transition:.2s linear;
    /* We need to help some browsers along for this to work */
    -moz-transition:.2s linear;
    -webkit-transition:.2s linear;
	}		
	
#footer_inner a:hover {
	color: #FFF;
	text-decoration: underline;
	}		
	
#footer_inner a:visited {
	}			
	
#bottom {
	background-color: #FDB913;
    height: 60px;
    width: 100%;
	position: absolute;
	
	}


/* WP */
/* ----------------------------------------- */

/* These rather presentational classes are generated by WordPress, so it's useful to have some styles for them. Edit as you see fit. More info: http://codex.wordpress.org/CSS */
.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }
.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }

/* You might find the following useful */
/* div, ul, li { position:relative } This will save you having to declare each div / ul / li's position as 'relative' and allows you to absolutely position elements inside them */
br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */

/* Typo*/

/* @license
 * MyFonts Webfont Build ID 1754797, 2011-12-19T09:05:15-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Geogrotesque Light by Emtype Foundry
 * URL: http://www.myfonts.com/fonts/emtype/geogrotesque/light/
 * Copyright: Copyright (c) 2009 by Eduardo Manso. All rights reserved.
 * Licensed pageviews: 10,000
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=1754797
 * 
 * © 2011 Bitstream Inc
*/


 @font-face {font-family: 'Geogrotesque-Light';
 src: url('http://pl-innovation.com/wp-content/themes/peter_langendorf/webfonts/1AC6AD_0_0.eot');
 src: url('http://pl-innovation.com/wp-content/themes/peter_langendorf/webfonts/1AC6AD_0_0.eot?#iefix') format('embedded-opentype'),
 url('http://pl-innovation.com/wp-content/themes/peter_langendorf/webfonts/1AC6AD_0_0.woff') format('woff'),
 url('http://pl-innovation.com/wp-content/themes/peter_langendorf/webfonts/1AC6AD_0_0.ttf') format('truetype'),
 url('http://pl-innovation.com/wp-content/themes/peter_langendorf/webfonts/1AC6AD_0_0.svg#wf') format('svg');}
 


.alert { background:red; color:white } 

.Geogrotesque-Light { 
	font-family: Geogrotesque-Light;
	font-weight: normal;
	font-style: normal;
}

p {
	color: #000000;
    font-size: 17px;
    line-height: 1.3em;
	}

a {
	color: #000;
	text-decoration:underline;
	transition:.2s linear;
    /* We need to help some browsers along for this to work */
    -moz-transition:.2s linear;
    -webkit-transition:.2s linear;
	}


h1 {
	color: #666666;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 25px;
	}


h2 {
	background: none repeat scroll 0 0 black;
    color: #FFFFFF;
    float: left;
    font-size: 25px;
    font-weight: normal;
    letter-spacing: 3px;
    margin-left: 20px;
    padding: 5px 30px 2px;
    text-transform: uppercase;
}



h3 {
	color: #666666;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 25px;
	
	}

a:hover {
	color: #666;
	text-decoration:underline;
	}

a:active {
	color: #666;
	text-decoration:underline;
	}

a:visited {
	text-decoration:underline;
	}


::selection
    {
        color:      #000;
        background: #FFCC00;
    }
::-moz-selection
    {
        color:      #000;
        background: #FFCC00;
    }





/* RESET */
/* ----------------------------------------- */

/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */

*, html, div, dl, dt, dd, ul, ol, li, h1, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
q:before, q:after { content:''}

/* Global reset-RESET */

/* The below restores some sensible defaults */

strong { font-weight:bold }
em { font-style:italic }
a img { border:none } /* Gets rid of IE's blue borders */














/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
